Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 07:08:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello .... 
Am an old customer....
Last time I got a different T-shirt which I had not ordered ..... 
I sent an email too but dint get any reply ...

Again I have ordered yesterday.... Please make sure that I get the items I have ordered......  
Plzz dont send any different ones as its v tough to return 1 or 2 wrong items ....

Thank you .... 
N hoping that this will be noted ... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3270586